<?php
// disable direct access
if ( ! defined( 'ABSPATH' ) ) {
    die( 'No direct access.' );
}

return array(
    'retsu' => array(
        'folder' => 'retsu',
        'title' => 'Retsu',
        'type' => 'premium',
        'supports' => array( 'flex' ),
        'tags' => array( 
            __( 'minimalist', 'ml-slider-pro' ), 
            __(  '2 columns', 'ml-slider-pro' )
        ),
        'description' => __( 'A 2 columns minimalistic theme to split your images and captions.', 'ml-slider-pro' ),
        'instructions' => __( 'Image, External URL and Post Feed slides are displayed in 2 columns, while the rest of slide types in 1 column.', 'ml-slider-pro' ),
        'screenshot_dir' => METASLIDERPRO_THEMES_URL . 'retsu'
    ),
    'social-play' => array(
        'folder' => 'social-play',
        'title' => 'Social Play',
        'type' => 'premium',
        'supports' => array( 'flex' ),
        'tags' => array( 
            __( 'minimalist', 'ml-slider-pro' ), 
            __(  'videos', 'ml-slider-pro' ),
            __(  'vertical', 'ml-slider-pro' )
        ),
        'description' => __( 'A theme to showcase vertical images and videos.', 'ml-slider-pro' ),
        'instructions' => __( 'Ideal for Images, Post Feed slides, YouTube and Vimeo vertical videos.', 'ml-slider-pro' ),
        'screenshot_dir' => METASLIDERPRO_THEMES_URL . 'social-play'
    )
);